Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# gil_config.hpp File Reference

## Detailed Description

GIL configuration file.

Author:
  Lubomir Bourdev and Hailin Jin
  Adobe Systems Incorporated

`#include <boost/config.hpp>`

Go to the source code of this file.

## Defines

#define | GIL_VERSION "2.1.2"
#define | GIL_FORCEINLINE inline
#define | GIL_NONWORD_POINTER_ALIGNMENT_SUPPORTED